@charset "UTF-8";

/* CSS Document */
BODY H1 H2 H3
{
    font-family: Radikal-Bold;
}
BODY P
{
    font-family: AvenirLTStd-Light;
}
/*Header*/
.contentbtn
{
    background-color: #E3A109;
    padding: 10px;
    /*+border-radius: 5px;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    color: #000000;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    border: 1px solid #E3A109;
}
.contentbtn:hover
{
    background: none;
    text-decoration: none;
    color: #E3A109;
}
.area
{
    background-color: #000000;
}
.Textcontent A
{
    color: #D69800;
}
.Textcontent A:hover
{
    color: #FFFFFF;
    text-decoration: none;
}
#textcontent H3
{
    margin-bottom: 10px;
    margin-top: 30px;
}
#headercontainer
{
    width: 100%;
    position: fixed;
    top: 0px;
    z-index: 999;
}
#header
{
    background-color: rgba(0, 0, 0, 0.709);
    color: #FFFFFF;
    height: 85px;
    position: absolute;
    z-index: 999;
    width: 100%;
}
#header-inner
{
    min-width: 1300px;
}
#logo
{
    padding-top: 8px;
    text-align: center;
}
#navigation
{
    text-align: right;
    margin-top: 25px;
    margin-right: 0;
    padding-right: 0;
}
#navigation UL
{
    font-family: Radikal-Bold;
}
#navigation UL LI
{
    display: inline-block;
    list-style: none;
    margin-left: 10px;
    text-align: center;
}
#navigation UL LI A
{
    text-transform: uppercase;
    font-weight: bold;
    color: #FFFFFF;
}
#navigation UL LI A:hover
{
    text-decoration: none;
    color: #F3AC09;
}
#navigation UL LI UL
{
    position: absolute;
    background-color: #F3AC09;
    color: #000000;
    padding: 9px;
    /*+border-radius: 7px;*/
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
    display: none;
    margin-top: 4px;
    min-width: 160px;
    margin-left: 0;
}
#navigation UL LI UL A
{
    color: #000000;
}
#navigation UL LI UL A:hover
{
    color: #FFFFFF;
}
#navigation UL LI UL LI
{
    display: block;
    text-align: center;
    margin-bottom: 7px;
    margin-top: 7px;
    margin-right: 10px;
    float: none;
}
#phoneapplyholder
{
    padding-top: 24px;
    text-align: center;
}
#headerapplynow, #phonenow
{
    background-color: #F3AC09;
    padding: 6px 15px;
    color: #000000;
    text-transform: uppercase;
    font-weight: bold;
    /*+border-radius: 25px;*/
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -khtml-border-radius: 25px;
    border-radius: 25px;
    border: 1px solid #F3AC09;
    cursor: pointer;
    font-size: 16px;
}
#phonenow
{
    margin-right: 15px;
}
#headerapplynow:hover, #phonenow:hover
{
    text-decoration: none;
    background: none;
    color: #F3AC09;
}
#headerlogin
{
    /*float: right;*/
    font-size: 13px;
    text-align: center;
    /*position: absolute;*/
    display: inline-block;
    width: 100px;
    /*right: 10px;*/
    padding-top: 7px;
}
#headerlogin I
{
    font-size: 17px;
}
#headerlogin A
{
    color: #F3AC09;
}
#headerlogin A:hover
{
    color: #FFFFFF;
    text-decoration: none;
}
#mobilemenu
{
    display: none;
}
#mobilenav
{
    display: none;
}
/*Footer*/
#footer
{
    height: auto;
    background-color: #000000;
    color: #FFFFFF;
    padding-top: 30px;
    font-size: 12px;
    border-top: 1px solid #FFFFFF;
}
#footer UL
{
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 10px;
    font-family: 'Open Sans', sans-serif;
}
#footer UL LI
{
    list-style: none;
}
#footer UL LI UL
{
    margin-left: 0;
}
#footer A
{
    color: #FFFFFF;
}
#footer .footeritem
{
}
#footer #footersocialmedia A
{
    color: #F3AC09;
}
#footer #footersocialmedia A:hover
{
    color: #FFFFFF;
}
#footer #footersocialmedia LI
{
    list-style: none;
    display: inline;
    font-size: 30px;
    margin-right: 5px;
    margin-left: 5px;
}
#footerlower
{
    background-color: #000000;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 10px;
    font-size: 10px;
    color: #FFFFFF;
    clear: both;
}
#footerlower A
{
    color: #FFFFFF;
}
#footeritemsocial #mce-EMAIL
{
    border: 1px solid #CCC;
    padding: 5px;
    width: 100%;
    color: #000;
}
#footeritemsocial .clear
{
    display: block;
    margin-top: 5px;
    width: 100%;
}
#footeritemsocial .clear #mc-embedded-subscribe
{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #F3AC09;
    padding: 5px;
    width: 100%;
}
#footeritemsocial > P
{
    display: block;
    margin-top: 10px;
}
#footersocialmedia
{
    position: relative;
    top: -5px;
}
/*Carousel*/
.item
{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.carousel
{
    margin-right: -15px;
    margin-left: -15px;
}
HTML, BODY
{
    height: 100%;
}
.carousel-inner
{
    height: 100%;
}
.Banner__text
{
    margin-top: 25%;
    color: #FFFFFF;
    text-shadow: 1px 1px 12px #000000;
}
.Banner__text H2
{
    font-size: 50px;
    font-family: Radikal-Bold;
}
.Banner__text H3
{
    font-size: 30px;
    font-family: Radikal-Bold;
}
.Banner__text P
{
}
.Banner__button
{
    text-align: center;
    margin-top: 10%;
    font-family: 'Open Sans', sans-serif;
}
.Banner__button A
{
    background-color: #F3AC0A;
    color: #000000;
    padding: 10px 15px;
    text-shadow: 0 0 #FFFFFF;
    font-size: 21px;
    font-family: ;
}
.Banner__button A:hover
{
    text-decoration: none;
    background-color: #000000;
    border: 1px solid #F3AC0A;
    color: #F3AC0A;
}
/*Home*/
.cta
{
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}
.cta I
{
    background-color: #F3AC0A;
    padding: 25px 30px;
    margin-top: 70px;
    font-size: 65px;
    /*+border-radius: 50%;*/
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    border-radius: 50%;
    border: 1px solid #F3AC0A;
}
.cta A
{
    color: #FFFFFF;
}
.cta A:hover
{
    text-decoration: none;
}
.cta:hover I
{
    background-color: rgba(0, 0, 0, 0);
    color: #F3AC0A;
    border: 1px solid #F3AC0A;
}
.cta H2
{
}
.cta P
{
}
/*Home Content*/
.homeContentArea
{
    color: #FFFFFF;
    text-align: center;
    padding-top: 18px;
}
.homeH1 H1
{
    font-family: 'Open Sans', sans-serif;
    font-size: 25px;
}
.homeContent
{
    padding-bottom: 30px;
}
/*Content Header*/
.content__banner
{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 600px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    margin-left: -15px;
    margin-right: -15px;
    box-shadow: inset 0px 1000px rgba(0, 0, 0, 0.504);
}
.content__banner--text
{
    margin-top: 280px;
    color: #FFFFFF;
}
.content__banner--text H1
{
    font-size: 60px;
}
.content__banner--text H2
{
    font-size: 20px;
}
.content__banner--text H3
{
    font-size: 41px;
}
.content__banner--text P
{
}
/*Content*/
.textcontent
{
    margin-right: -15px;
    margin-left: -15px;
}
.Textcontent
{
    margin-top: -40px;
    padding-bottom: 27px;
    padding-top: 50px;
    color: #FFFFFF;
    padding: 30px 0px;
}
.buttonarea
{
    border-top: 1px inset #E3A109;
    margin-top: 0px;
    margin-top: -40px;
    padding-bottom: 27px;
    padding-top: 50px;
    color: #FFFFFF;
    padding: 30px 0px;
}
.Textcontent__btn
{
    text-align: right;
}
.Textcontent__btn--phone
{
    font-size: 18px;
    margin-bottom: 20px;
    margin-top: 15px;
}
.Textcontent__btn--phone A
{
    background-color: #F3AC09;
    padding: 6px 15px;
    color: #000000;
    text-transform: uppercase;
    font-weight: bold;
    /*+border-radius: 25px;*/
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -khtml-border-radius: 25px;
    border-radius: 25px;
    border: 1px solid #F3AC09;
    cursor: pointer;
}
.Textcontent__btn--phone A:hover
{
    text-decoration: none;
    background-color: #000000;
    border: 1px solid #F3AC0A;
    color: #F3AC0A;
}
.Textcontent__btn--link A
{
    background-color: #E3A109;
    padding: 10px;
    /*+border-radius: 5px;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    color: #000000;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    border: 1px solid #E3A109;
}
.Textcontent__btn--link A:hover
{
    text-decoration: none;
    background-color: #000000;
    border: 1px solid #F3AC0A;
    color: #F3AC0A;
}
.Textcontent__btn H3
{
}
.Textcontent__btn P
{
}
.buttonarea IMG
{
    width: 100%;
}
.Textcontent IMG
{
    width: 100%;
}
/*--SEARCH FORM--*/
#searchpagecontent
{
    min-height: 600px;
}
#proplistcontentsearch
{
    color: #FFFFFF;
}
#propsearch
{
    background: none 0 0 repeat scroll #000000;
    border: 1px solid #F3AC09;
    border-radius: 7px;
    color: #FFFFFF;
    display: inline-block;
    margin-bottom: 10px;
    margin-top: 50px;
    padding: 5px;
    width: 100%;
}
#propsearch .form-group
{
    margin-top: 15px;
}
#suburbdrop, #pricedrop
{
    width: 260px;
    background-color: #000000;
    -webkit-appearance: none;
    padding: 10px;
    border: 1px solid #CCCCCC;
}
#searchbtns
{
}
#searchbtns INPUT
{
}
#addsuburbbtn
{
    display: block;
    width: 120px;
    margin-top: 15px;
    font-size: 13px;
    font-weight: normal;
    padding: 7px;
    text-transform: none;
    cursor: pointer;
}
.suburbfield
{
    margin-top: 15px;
}
#orseperator
{
    margin-bottom: 10px;
    margin-top: 15px;
    text-align: center;
}
.propitemtextholder
{
    padding: 5px;
}
.propitem
{
    /*box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.32);*/
    text-align: center;
    background-color: #FFFFFF;
    padding-top: 35px;
    padding-bottom: 35px;
    margin-bottom: 20px;
    font-size: 15px;
}
.propitem IMG
{
    width: 100%;
}
.propertyinfo P
{
    margin-bottom: 15px;
}
.propertydetailscount
{
    margin-top: 15px;
    font-size: 20px;
}
.propitem A
{
    color: #000000;
}
.propitem A:hover
{
    text-decoration: none;
    color: #F3AC09;
}
.propitem H4
{
    font-size: 20px;
    margin-top: -2px;
}
.propitem .propitemprice
{
    font-style: italic;
    color: #F3AC09;
    font-size: 15px;
}
/*Property Page*/
.metaDetails
{
    text-align: center;
    font-size: 24px;
}
.propertydetailscount2
{
    margin-top: -10px;
    font-size: 25px;
    text-align: center;
    color: #E2A10A;
}
#proptitle
{
    text-align: center;
    margin-bottom: 60px;
    text-align: center;
    margin-top: 50px;
}
#proptitle H1
{
    font-weight: 100;
    color: #FFFFFF;
}
#primaryimage
{
    width: 70%;
    margin: auto auto 20px auto;
    text-align: center;
}
#primaryimage IMG
{
    max-width: 100%;
    -webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.32);
    -moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.32);
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.32);
}
#mobilegallery
{
    display: none;
}
#propinfo
{
    width: 90%;
    margin: 40px auto 80px;
    line-height: 1.7;
    color: #FFFFFF;
}
#propright
{
    background-color: #EEEEEE;
    min-height: 800px;
}
#propright UL
{
    width: 220px;
    margin: 0 auto;
}
#propright UL LI
{
    list-style: none;
    text-align: center;
    margin-top: 25px;
    width: 100%;
}
#propright IMG
{
    width: 210px;
    cursor: pointer;
    margin: auto;
}
#propright #next, #propright #prev
{
    text-align: center;
    margin-top: 20px;
    font-size: 30px;
    cursor: pointer;
    margin-bottom: 10px;
}
#propright #next:hover, #propright #prev:hover
{
    color: #F3AC09;
}
.contentapplynow
{
    margin: auto auto 25px;
    text-align: center;
    width: 140px;
    display: block;
}
#readmorebtn
{
    margin: 30px;
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;
}
#readmorebtn:hover
{
    color: #F3AC09;
}
/*Contact*/
.contactinfo
{
    color: #FFFFFF;
    margin-top: 28px;
    margin-bottom: 20px;
}
.contactinfo A
{
    color: #F3AC0A;
}
.form
{
    color: #FFFFFF;
    margin-top: 50px;
    margin-bottom: 25px;
}
.contactBoxes
{
    color: #FFFFFF;
    padding-bottom: 15px;
}
.contactBoxes A
{
    color: #F3AC0A;
}
.contactBoxes H3
{
    color: #F5AD00;
    background-image: ;
    margin-bottom: 19px;
}
.boxbtn
{
    margin-bottom: 70px;
}
.boxbtn A
{
    color: #000000;
    border: 1px solid #000000;
    padding: 5px 20px;
    background-color: #E5A200;
}
.boxbtn A:hover
{
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0);
    border: 1px solid #E5A200;
    color: #E5A200;
}
/*Blog*/
.articlearea
{
    margin-top: 30px;
}
.blogitem
{
    margin: 15px;
    margin-bottom: 40px;
    border-bottom: 1px dashed #CCC;
    padding-bottom: 15px;
    position: relative;
    color: #FFFFFF;
}
.blogitem .morebtn
{
    position: absolute;
    bottom: 10px;
    right: 20px;
}
.blogitemimage IMG
{
    width: 100%;
}
.blogitemtext
{
    float: right;
    width: 65%;
}
.morebtn A
{
    color: #000000;
    border: 1px solid #000000;
    padding: 5px 20px;
    background-color: #E5A200;
}
.morebtn A:hover
{
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0);
    border: 1px solid #E5A200;
    color: #E5A200;
}
.blogitemtext A
{
    color: #FFFFFF;
}
.blogitemtext A:hover
{
    text-decoration: none;
}
#otherlocheader
{
    border-bottom: 1px solid #F3AC09;
    color: #FFF;
    display: inline-block;
    margin-bottom: 25px;
    margin-left: 15px;
    margin-right: 15px;
    padding-bottom: 10px;
    width: calc(100% - 30px);
}
#propertylist
{
    margin-top: 25px;
}
#excludedpropertylist, #propertylist
{
    display: inline-block;
    margin-bottom: 25px;
    width: 100%;
}
#propsearch .form-group SELECT
{
    background: #FFF none repeat scroll 0 0;
    color: #000;
    width: 100%;
}
#searchbtns INPUT
{
    margin-top: 40px;
    width: 100%;
}
#footer .footer-menu UL
{
    padding: 0;
    margin: 0;
}
#bannerimage
{
    height: 240px;
    background-position: center;
    background-size: cover;
}
